body {
    font-family: Arial, sans-serif;
    margin: 10px;
}

#controls {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
    font-size: 12px;
    font-family: 'Courier', monospace;
    align-items: center;
    gap: 15px;
}

.option-title {
    /* margin-right: 5px; */
    font-weight: bold;
    font-size: 16px;
}

.option-group {
    display: flex;
    align-items: center;
    gap: 5px;
    /* margin-right: 15px; */
}

.option {
    padding: 3px 6px;
    border-radius: 4px;
    cursor: pointer;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    transition: background-color 0.2s, color 0.2s;
    font-size: 12px;
}

.option.active {
    background-color: #007bff;
    color: #fff;
    border-color: #007bff;
}

.option.disabled {
    background-color: #ccc;
    opacity: 0.5;
    color: #666;
    cursor: not-allowed;
}

/* hover 效果 */
.option:hover {
    background-color: #cce5ff;
    border-color: #007bff;
}

#charts-container {
    display: flex;
    flex-direction: column;
    height: calc(100vh - 50px);
}

.chart-container {
    width: 100%;
}

#price-chart {
    flex: 1
}

#cvd-chart {
    flex: 1;
}
